| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Standards
Standards.ASN1
Standards.ASN1.Types

Classes
BMPString
BitString
Boolean
BrokenTeletexString
Compound
Enumerated
IA5String
Identifier
Integer
MetaExplicit
Null
Object
OctetString
PrintableString
Sequence
Set
String
TeletexString
UTC
UTF8String
UniversalString
VisibleString
Methods
asn1_IA5_valid()
asn1_bmp_valid()
asn1_broken_teletex_valid()
asn1_printable_valid()
asn1_teletex_valid()
asn1_universal_valid()
asn1_utf8_valid()
extract_cls()
extract_tag()
make_combined_tag()

Standards.ASN1.Types.VisibleString | Standards.ASN1.Types.asn1_bmp_valid()

# Method Standards.ASN1.Types.asn1_IA5_valid()

Method asn1_IA5_valid

  `int(0..1) asn1_IA5_valid(string s)`